/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  color:#444;
}

a {
    color: #bf3927;
}
a:hover {
    color: #508CA6;
}
/*
 * Global add-ons
 */
.clearfix {
    width: 100%;
    font-size: 0;
    line-height: 0;
    clear: both;
    overflow: hidden;
}
.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}

.nav-sidebar > li > a:hover, .nav-sidebar > li > a:focus {
    color:#c85444
}

.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #c44636;
}
.navbar-inverse {
    background-color: #00B097;
}
.navbar-inverse .navbar-brand {
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a{
    color: #fff;
    padding-top:20px;
    padding-bottom:20px;
    padding-left:0;
    padding-right:10px;
}
.navbar-inverse .navbar-nav > li > a:hover{
    font-weight:bold;
}
.navbar-brand {
    background:url(/content/img/jjlogo.png) no-repeat 0 center;
    padding:0 0 0 240px;
    height:60px;
    line-height:60px;
}
/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
 .page-header {
  margin-top: 20px !important;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
    color: #bf3927;
}
.pagination li a, .pagination li span {
    color:#bf3927;
}
.pagination .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #c85444;
    border-color: #e7b4ae;
}

.pagination li a:hover, .pagination li a:focus {
    color:#508CA6;
}
.btn-info {
    background: #C44636;
    border-color: #E1A39A;
}
.btn-info:hover,.btn-info:focus{
    background: #BC301E;
    border-color: #E1A39A;
}
